.error {
  color: red;
}

.required {
  color: blue;
  font-weight: bold;
  font-size: large;
  padding: 0.2em;
}

.intro {
  width: 30em;
}

#resources {
  float: right;
  border: 3px outset black;
  padding: 0.5em;
  width: 20em;
}

h3 {
  margin-top: 0.3em;
  margin-bottom: 0.1em;
}

.desc {
  padding-left: 2em;
  font-style: italic;
}